<!DOCTYPE html>
<html lang="en">
<head>
	<title>Developer Portfolio - Darwin Arugay</title>
	<link href="https://fonts.googleapis.com/css?family=Odibee+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body class="about">
	<img src="assets/img/profile.jpeg" class="me">
	<h1>Darwin Arugay</h1>
	<h2>FULL STACK WEB DEVELOPER</h2>
	<hr>
	<p class="bio">
		Darwin Arugay is JavaScript/PHP  Developer, a Zuitt Coding Bootcamp Instructor, a learning buff, loves entrepreneurship and investing. He intends to create his own startup and a non-profit company soon. He would like to live a "digital nomad's" life-style someday.
	</p>

</body>
</html>